﻿.select2-drop-active {
    border: 1px solid #e3e3e3 !important;
    padding-top: 5px;
}

input, select, textarea {
    color: #000;
}

.search__input {
    color: #fff;
}
/*header*/
ul, li {
    list-style: none;
}

.bagview {
    padding: 0 20px;
}

.bagview-item a {
    display: block;
    padding: 0 28px;
    line-height: 44px;
    color: #06c;
}

.bagview-item {
    border-bottom: 1px solid #ddd
}

    .bagview-item:last-child {
        border: none;
    }

.bagview-message {
    text-align: center;
    padding: 35px 0 23px;
}


/*footer*/
@media (min-width: 992px) {
    .footer-menu .col-lg-3 {
        -ms-flex: 0 0 15%;
        flex: 0 0 25%;
        max-width: 17%;
    }

        .footer-menu .col-lg-3:last-child {
            flex: 0 0 30%;
            max-width: 39%;
        }
}

@media (min-width:768px) {
    .footer-menu .col-lg-3 {
        flex: 0 0 25%;
        max-width: 17%;
    }

        .footer-menu .col-lg-3:last-child {
            flex: 0 0 30%;
            max-width: 39%;
        }
}

@media only screen and (max-width: 1494px) {
    #siteNav > li > a {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 1254px) {
    #siteNav > li > a {
        padding: 0 6px;
    }
}

@media only screen and (max-width: 1163px) {
    #siteNav > li > a {
        padding: 0 3px;
    }
}

@media only screen and (max-width: 1136px) {
    #siteNav > li > a {
        padding: 0 1px;
    }
}

.table-responsive .product-review {
    width: 109px;
}

/*.text-primary {
    color: #fa6800 !important;
}
*/

/*select2*/
.select2-container .select2-choice > .select2-chosen {
    margin-right: 26px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: none;
    width: auto;
    font-size: 16px;
    color: #444;
}

#s2id_sltCountry {
    background-color: #fff;
    border: 1px solid #c2c2c2;
    box-sizing: border-box;
    padding: 7px 12px;
    position: relative;
}

.form-control:not(textarea) {
    height: 40px;
    border-radius: 5px;
}

.select2-container {
    display: block !important;
}

    .select2-container .select2-choice .select2-arrow, .select2-container .select2-choice {
        background-image: none;
        border: none;
        background-color: #fff;
        box-shadow: none
    }

.select2-search input {
    border-color: #5b77d8;
}

.select2-drop-active {
    border-color: #d7d7d7;
    color: #000;
}

.select2-results {
    max-height: 200px;
    padding: 0 0 0 4px;
    margin: 4px 4px 4px 0;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.trhiden {
    display: none;
    width: 100%;
}
/*discount coupon*/
.tab-pane {
    overflow: hidden;
}


    .quan-item:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

    .quan-item.quan-type01 {
        position: relative;
        height: 145px;
        font-family: "Microsoft YaHei";
        border: 1px solid #f2f2f2;
        background: #fff;
        box-shadow: 0 10px 20px 0 rgba(0,0,0,.04);
        display: inline-block;
        display: block;
    }

    .quan-item .q-type {
        position: relative;
        float: left;
        z-index: 2;
        width: 225px;
        height: 120px;
        padding: 10px 0 15px;
        color: #333;
        outline: 0;
        margin: 0 20px;
    }

        .quan-item .q-type .q-price {
            width: 163px;
            /*height: 40px;*/
            margin-bottom: 3px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

.q-price em, .q-price strong {
    color: #fa6800;
}

.q-price em {
    display: inline-block;
    font: 400 28px arial;
    vertical-align: top;
}

.q-price strong {
    display: inline-block;
    font: 400 28px arial;
    vertical-align: top;
}



.q-price .q-limit {
    display: inline-block;
    font-size: 12px;
    margin: 12px 0 0 10px;
    vertical-align: top;
}

.quan-item .q-type .q-range {
    line-height: 18px;
    overflow: hidden;
    font-size: 12px;
    font-weight: 700;
    margin: 0 0 15px;
    cursor: default;
}

.quan-item .q-circle i {
    position: absolute;
    z-index: 3;
    display: block;
    width: 18px;
    height: 8px;
    overflow: hidden;
    right: 42px;
}

    .quan-item .q-circle i:after {
        content: '';
        width: 18px;
        height: 18px;
        border-radius: 45px;
        background: #fff;
        display: block;
    }

.quan-item .q-circle .i1 {
    top: -1px;
}

    .quan-item .q-circle .i1:after {
        position: relative;
        bottom: 10px;
    }

.quan-item .q-circle .i2 {
    bottom: -1px;
}

.quan-item .q-opbtns {
    position: absolute;
    top: -1px;
    right: 0;
    width: 52px;
    height: 145px;
    background-color: #fa6800;
}

.q-opbtns a.btn-def {
    position: relative;
    display: block;
    width: 52px;
    height: 100%;
    line-height: 22px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    padding: 0;
    margin: 0;
    border: none;
}

    /*.q-opbtns a.btn-def b {
            position: absolute;
            z-index: 2;
            top: 0;
            left: -1px;
            display: block;
            width: 3px;
            height: 100%;
            background: url(/themes/retevis/assets/images/small-circle.png) top left repeat-y;
        }*/


    .q-opbtns a.btn-def .txt {
        position: relative;
        display: block;
        top: 30px;
        width: 35px;
        margin: 0 auto;
        font-size: 14px;
    }

.quan-item.quan-grey .q-opbtns {
    background-color: #606975;
}

.q-type .coupon-overdue {
    width: 80px;
    height: 60px;
    position: absolute;
    right: -25px;
    top: 2px;
    background: url(/Assets/images/invalid.png) center center;
}

.q-type .coupon-used {
    width: 80px;
    height: 60px;
    position: absolute;
    right: -25px;
    top: 2px;
    background: url(/Assets/images/Used.png) center center;
}

.couponCode strong {
    display: inline-block;
    font: 400 18px arial;
    vertical-align: top;
    color: #fa6800;
}

.coupon {
    float: left;
    padding: 10px;
    border: 1px solid #fff;
    margin: 10px 25px 10px 0;
}

    .coupon.checked {
        border: 1px solid #fa6800;
    }

a:focus {
    outline: thin none;
}

.nav-t {
    border-bottom: none;
}
/*--Recovery Password--*/
.checkout-steps {
    display: flex;
    margin: 30px 0;
}

    .checkout-steps > a {
        height: 50px;
        line-height: 50px;
        text-align: center;
        border: 1px solid #ddd;
    }

.check-active:hover {
    color: #fff;
}

.check-active {
    background-color: #000;
    color: #fff;
}

.card-header {
    padding: 8px 15px;
}

.font-color-orange {
    color: #fa6800;
}
/**/

.margin-top-30 {
    margin-top: 30px;
}

.filters-toolbar-wrapper {
    width: 100%;
}
/*折叠*/
.sidebar .sidebar_widget.categories .sub-level > a.site-nav:after {
    content: '\ebe0';
    font-family: 'annimex-icons';
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 7px;
}

.sidebar .sidebar_widget.categories .sub-level > a.active.site-nav:after {
    content: '\ebd1';
    font-family: 'annimex-icons';
    display: inline-block;
}

.addtoany_list {
    display: flex;
}

    .addtoany_list a {
        margin: 0 3px;
    }

label.error {
    color: #fa6800;
}

.nav-entries > div {
    border: 1px solid #ddd;
    height: 55px;
    line-height: 55px;
    text-align: center;
    margin: 15px 0;
    color: #000;
}

.nav-entries > .nav-this {
    background-color: #000;
}

    .nav-entries > .nav-this > a {
        color: #fff;
    }

.checkout-footer {
    margin: 30px 0;
}

    .checkout-footer a {
        padding: 12px 20px;
    }

.com-finsh {
    padding: 48px 20px 20px;
}

@media(max-width:576px) {
    .card-body .btn {
        width: 100%;
        margin: 15px 0;
    }

    .coupon-form .form-control {
        width: 100%;
    }

    .com-finsh {
        padding-top: 20px;
    }
}

.cart td {
    padding: 2px 15px;
}

@media(max-width: 768px) {
    .colu .btn {
        width: 100%;
        margin: 12px 0 !important;
    }

    .sign {
        display: none;
    }
}

@media(max-width:918px) {
    .col-sp {
        width: 422px
    }
    /*.cart-me{
        width:305px!important
    }*/
    .col-sell {
        width: 124px !important
    }

    .col-price {
        width: 48px !important;
    }

    .col-sq {
        width: 132px !important;
    }

    .col-btn {
        width: 140px !important;
        display: block
    }
}

.btn-disabled {
    background-color: #999;
    border-color: #999;
}
/*prompt message*/
.bg-danger {
    border: 1px solid !important;
    border-color: rgba(255, 82, 82, 0.3) !important;
    background-color: #ffebeb !important;
    color: #ff5252 !important;
    height: 50px;
}

    .bg-danger .text-white {
        color: #FF5252 !important;
    }

.bg-success {
    border: 1px solid !important;
    border-color: rgba(67, 217, 163, 0.3) !important;
    background-color: #dcf8ee !important;
    color: #2bd396 !important;
    height: 50px;
}

    .bg-success .text-white {
        color: #2bd396 !important;
    }

.alert-danger {
    margin: 80px;
    text-align: center;
    color: #ff5252;
    font-size: 18px;
}
/**/
/*.btn-primary.disabled, .btn-primary:disabled {
    background-color:#c2c2c2!important;
}*/
.cart__qty {
    display: flex;
    flex-wrap: nowrap;
    min-width: 130px;
}

.card h6 {
    margin-bottom: 0;
}

.car-h a {
    display: block;
    font-size: 16px;
    text-decoration: none
}

.card-header a {
    text-decoration: none
}

.coupon-form .form-control {
    display: inline-block;
    width: 100%;
    max-width: 235px;
    margin-right: 12px;
    margin-top: 10px;
}

#btnlogin {
    margin-left: 145px;
}

#addressList .product-item {
    min-width: 180px;
}


.display-none {
    display: none;
}
.cus-t{
    width:68px;
}
.newsletter-section .input-group__btn {
    vertical-align: top;
}

.hidden {
    display: none !important;
}


.entry-body {
    font-size: 16px;
    margin: 15px 0 15px 0;
}

.social-icons .icon {
    color: #555;
}

.breadcrumbs {
    padding-bottom: 17px;
   
}

.bredcrumbWrap {
    border-bottom: solid 1px #e8e9eb;
}

.section-header {
    margin-bottom: 0;
}
/*PeoductOverview*/
.common .col-md-3 {
    border: 1px solid #ddd;
    height: 413px;
    position: relative;
}

.port {
    display: block;
    text-align: center;
}

    .port img {
        width: 100px;
        margin: 10px
    }

.appraise, .des {
    text-align: left
}

.des {
    height: 76px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.com-info {
    margin-top: 100px;
    border-top: 1px solid #ddd;
    text-align: left
}

.com-f {
    display: flex;
    justify-content: space-between
}

.tab-content {
    margin: 20px 0;
}

.com-state {
    margin: 10px 0
}

.header-wrap.nav-bar {
    top: 56px;
    background-color: #fff;
    z-index:300 ;
}
/**/

.search-result-highlight {
    background: #ff0;
}
.hint {
    font-size: 11px;
    display: inline-block;
color:red;
    background-color: #ff5722;
    border-radius: 50%;
    text-align: center;
    width: 8px;
    height:8px;
    line-height: 14px;
    position: absolute;
    right: -2px;
    bottom: 0px;
}
#Countryregion {
    background: #ddd;
    margin: 0 auto;
    padding: 20px;
    max-width: 600px;
    position: relative;
}